cubase 6.5.4 update

For users of legacy Steinberg Cubase software
Post Reply
amp
New Member
Posts: 10
Joined: Wed Dec 12, 2012 7:30 am
Contact:

cubase 6.5.4 update

Post by amp »

im trying to install the 6.5.4 update but it keeps telling me that cubase 6 is not installed
i definitely have it installed, can open it up, use halion in it etc - works fine
why can't i install the update?

thinkingcap
Grand Senior Member
Posts: 6459
Joined: Tue Dec 21, 2010 3:27 pm

Re: cubase 6.5.4 update

Post by thinkingcap »

And your exact current version is what..?
Cubase 5.1.1 (32bit) | Win 7 Pro x64 SP1 | RME Fireface UFX | RME Fireface 800 | Cubase Essential 5 | Win 7 Home Premium x64
-------------------------------------------------------------------------------------------------------------------------------------------
I just took off my thinkingcap, it got filled up with too much crap...

amp
New Member
Posts: 10
Joined: Wed Dec 12, 2012 7:30 am
Contact:

Re: cubase 6.5.4 update

Post by amp »

thinkingcap wrote:And your exact current version is what..?
6.0.2 - as it came straight out of the box

Guest

Re: cubase 6.5.4 update

Post by Guest »

amp wrote: 6.0.2 - as it came straight out of the box
Did you bought Cubase 6.5, as it was a paid update?
Else you should use the 6.0.7 update.

amp
New Member
Posts: 10
Joined: Wed Dec 12, 2012 7:30 am
Contact:

Re: cubase 6.5.4 update

Post by amp »

yep, bought it. Have it running fine on other computer

amp
New Member
Posts: 10
Joined: Wed Dec 12, 2012 7:30 am
Contact:

Re: cubase 6.5.4 update

Post by amp »

ok, so have just spoken to tech support yay (this is the first time ive EVER been able to contact a tech support directly and actually SPEAK to someone who can provide immediate and worthwhile support!)

anyway.........

apparently if you scroll down the page of updates, you find the 6.5 update, which has to be installed over the 6.0.2 packaged version and then you put the 6.5.4 update on after this

stupid me.......didn't scroll down the page to install an older looking update before a newer one

might have been less confusing if steinberg actually said "before you install the 6.5.4 update, ensure you have installed the 6.5 update first"

alternately, the boxed version (6.0.2) should come with this information as it is actually called "cubase 6.5" and when i answered that i had 6.5, i thought niles was referring to the box id purchased

ahhhhhh

thinkingcap
Grand Senior Member
Posts: 6459
Joined: Tue Dec 21, 2010 3:27 pm

Re: cubase 6.5.4 update

Post by thinkingcap »

amp wrote:might have been less confusing if steinberg actually said "before you install the 6.5.4 update, ensure you have installed the 6.5 update first"
Most people would probably say
Steinberg Downlaod page wrote:This Pre-release Update updates an existing Cubase 6.5.x installation to the current version Cubase 6.5.4!
means just that...
Cubase 5.1.1 (32bit) | Win 7 Pro x64 SP1 | RME Fireface UFX | RME Fireface 800 | Cubase Essential 5 | Win 7 Home Premium x64
-------------------------------------------------------------------------------------------------------------------------------------------
I just took off my thinkingcap, it got filled up with too much crap...

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: rooneytunes and 6 guests